Quikrbox Delivery Boy App - Bug #8707

If delivery boy is of own store then no need to show direction to store screen to delivery boy.... direct

customer drop-off location should shown after accepting order
12/01/2023 05:59 PM - priyanka Sharma

Status: Feedback Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/08/2023 06:04 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 12/12/2023 12:15 PM - priyanka Sharma

- Status changed from Resolved to Feedback
